gcc: fix version selection for Magicbox
[openwrt/openwrt.git] / toolchain / gcc / Config.version
1 config GCC_VERSION
2 string
3 default "3.4.6" if GCC_VERSION_3_4_6
4 default "4.1.2" if GCC_VERSION_4_1_2
5 default "4.2.0" if GCC_VERSION_4_2_0
6 default "4.2.1" if GCC_VERSION_4_2_1
7 default "4.2.2" if GCC_VERSION_4_2_2
8 default "4.1.2"
9
10 if !TOOLCHAINOPTS
11 config GCC_VERSION_3_4_6
12 default y if LINUX_2_4
13
14 config GCC_VERSION_4_2_0
15 default y if TARGET_magicbox
16 endif
17
18